blockquote p{background:rgba(72,98,142,0.1);}
a{color:#48628e;}
a:visited{color:#48628e;}
a:hover{color:#48628e;}
a:active{color:#48628e;}
table th{color:#fff;background:#48628e;}
.more{color:#48628e;}
h1,
div.h1,
h2.h1{color:#48628e;}
h2,
div.h2,
h3.h2{color:#48628e;}
h4,
.h4,
.heroes h3{color:#48628e;}
.s_b{color:#fff;background:#48628e;border-color:#48628e;}
.s_b2{background:#fff;color:#48628e;}
a.s_b2{color:#48628e;}
a.s_b2:visited{color:#48628e;}
a.s_b2:hover{color:#48628e;}
a.s_b2:active{color:#48628e;}
header .menu a:hover{color:#48628e;}
header .menu a:active{color:#48628e;}
header .menu a.active{color:#48628e;}
.logo img{max-width:301px;}
.panelReadControl{border-color:#48628e;}
.panelReadControl .panelOne{margin:10px 0;overflow:hidden;}
.panelReadControl .but{background:#48628e;color:#fff;}
.article .h3{color:#48628e;}
.rightCol .article .date{color:#48628e;}
.search input.submit{border-color:#48628e;}
.comm .ans{color:#48628e;}
.cmn-toggle-switch__htx.active{background-color:#48628e;}
.stix{max-width: 450px;margin: auto;}